View Issue Details

IDProjectCategoryView StatusLast Update
0003635Far ManagerPlugins Managerpublic2018-08-23 02:25
ReporterosaAssigned Tozg 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003635: Far 3.0.5256 x86 Виснет при попытке создания архива группы файлов (через arclite), например архива 7z LZMA2 Ultra
DescriptionFar 3.0.5256 x86 Виснет при попытке создания архива группы файлов (через arclite), например архива 7z LZMA2 Ultra
TagsNo tags attached.
Build5260

Activities

2useven10

2018-08-16 14:34

developer   bugnote:0016209

@zg я считаю, что правильнее откатить 5256.
но можешь попытаться починнить arclite, 7-zip, PowerShell, ...

CyBear

2018-08-16 15:58

reporter   bugnote:0016210

При распаковке ArcLite тоже виснет на 7z, при этом MultiArc на этом же 7z работает... Откатился на 5255 пока не пофиксят.

CyBear

2018-08-20 09:57

reporter   bugnote:0016212

Новый 5258 - проблема не решена, также при обработке архивов 7z LZMA2 Ultra FAR x86 виснет намертво...

Issue History

Date Modified Username Field Change
2018-08-16 11:23 osa New Issue
2018-08-16 14:29 2useven10 Category _Common => Plugins Manager
2018-08-16 14:34 2useven10 Assigned To => zg
2018-08-16 14:34 2useven10 Status new => feedback
2018-08-16 14:34 2useven10 Note Added: 0016209
2018-08-16 15:58 CyBear Note Added: 0016210
2018-08-20 09:57 CyBear Note Added: 0016212
2018-08-23 02:25 DrKnS Status feedback => closed
2018-08-23 02:25 DrKnS Resolution open => fixed
2018-08-23 02:25 DrKnS Fixed in Version => 3.0
2018-08-23 02:25 DrKnS Build => 5260